{% extends '::frontend.html.twig' %}

{% block body -%}
	<div class="row">
			<div class="col-md-6">
				<div class="page-header">
					<h2>Editar consulta</h2>
				</div>
                {{ form_start(edit_form) }}
                
                <div class="form-group">
                    {{ form_label(edit_form.codigoconsulta) }}
                    {{ form_widget(edit_form.codigoconsulta, { 'attr' : {'class' : 'form-control', 'placeholder' : 'codigo de la consulta'} }) }}
                </div>
                
			    <div class="form-group">
                    
			        {{ form_label(edit_form.fechaConsulta) }}
                    <div class='input-group date'>
                    {{ form_widget(edit_form.fechaConsulta, {'attr': {'class': 'form-control'}}) }}
                </div>
			        
			    </div>
				<div class="form-group">
			        {{ form_label(edit_form.diagnostico) }}
			        {{ form_widget(edit_form.diagnostico, {'attr': {'class': 'form-control'}}) }}
			    </div>

			    <div class="form-group">
			        {{ form_label(edit_form.idExpediente) }}
			        {{ form_widget(edit_form.idExpediente, {'attr': {'class': 'form-control'}}) }}
			        
			    </div>

			    <div class="form-group">
			        {{ form_label(edit_form.idMedico) }}
			        {{ form_widget(edit_form.idMedico, {'attr': {'class': 'form-control'}}) }}
			    </div>

			    <div class="form-group">
			        {{ form_label(edit_form.idSignovital) }}
			        {{ form_widget(edit_form.idSignovital, {'attr': {'class': 'form-control'}}) }}
			    </div>

			</fieldset>

		    <p>
		        {{ form_widget(edit_form.create, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
		    </p>                
        
                {{ form_end(edit_form) }}
			</div>
		</div>
        <a class="btn btn-warning custom-width" href="{{ path('consulta') }}">Volver</a>
{% endblock %}
